.. _evapom:

===========================================================
Energia Evaporada por Submercado (evapom.out)
===========================================================

.. currentmodule:: inewave.nwlistop.evapom

Os valores de energia evaporada por Submercado, localizados nos arquivos geralmente denominados
evapom00X.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Evapom
   :members:
